# Interface ITextWrapping

interface ITextWrapping {
margins?: IDistance;
side?:
| "left"
| "right"
| "bothSides"
| "largest";
type:
| 0
| 1
| 2
| 3;
}

- Defined in file/drawing/text-wrap/text-wrapping.ts:21

#####
Index

### Properties

margins?
side?
type

##
Properties

### `Optional` `Readonly` margins

margins?: IDistance

- Defined in file/drawing/text-wrap/text-wrapping.ts:24

### `Optional` `Readonly` side

side?:
| "left"
| "right"
| "bothSides"
| "largest"

- Defined in file/drawing/text-wrap/text-wrapping.ts:23

### `Readonly` type

type:
| 0
| 1
| 2
| 3

- Defined in file/drawing/text-wrap/text-wrapping.ts:22